#closingText {
}

#enteringText {
	 padding-top:-20px;
	 margin-top:-20px;
	 width:691px; 
	 height:1570px; 
	 float:none; 
	 overflow:none; 
	 padding:-100;
}

#siteSubtitle {
	 position:relative;
}

#pageCopyrights {
	 width:20px;
}

#Allpage {
	 background-image:url(fonsix.jpg); background-repeat:no-repeat;
}

#siteTitle {
}

